:root {
    --tds-marron: #432918;
    --tds-creme: #d0c9b7;
}

body {
    background: #181818;
    color: white;
}

div.btn-dash {
    text-align: center;
    padding: 5vh;
}

div.form-article {
    padding: 10vw;
}

div.index {
    padding: 2vh 5vw;
}

div.memo {
    margin: 3vh 0;
}

h1 {
    text-align: center;
    color: wheat;
    font-size: 2rem;
    margin: 5vh auto;
}

.btn-dash {
    padding: 5vh 5vw;
    font-size: 1.5rem;
    width: 80%;
}

.btn-contact {
    background-color: var(--tds-marron); /* ta couleur */
    color: var(--tds-creme);
    padding: 12px 20px;

    border-radius: 30px;
    font-weight: 600;
    text-decoration: none;

    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    transition: background-color 0.3s, transform 0.2s;
}

.btn-tcatnoc {
    background-color: var(--tds-creme); /* ta couleur */
    color: var(--tds-marron);
    padding: 12px 20px;

    border-radius: 30px;
    font-weight: 600;
    text-decoration: none;

    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    transition: background-color 0.3s, transform 0.2s;
}

.memo {
    color: var(--tds-creme);
}
